View Issue Details

IDProjectCategoryView StatusLast Update
0003856SymmetricDSBugpublic2019-02-11 16:46
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.17Fixed in Version3.9.17 
Summary0003856: Oracle bulk loader issue with a load only target node
DescriptionWhile using the Oracle bulk loader in combination with a load only node the sym_node_security batch will fail as it will also try to process through the bulk loader when it should process through the config datasource (H2).

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 1bae33f9

2019-01-14 16:28:07

josh-a-hicks

Details Diff
0003856: Oracle bulk loader issue with a load only target node
0003856
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File

SymmetricDS: 3.9 ac2ac206

2019-01-15 09:37:27

josh-a-hicks

Details Diff
0003856: Oracle bulk loader issue with a load only target node
0003856
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2019-01-14 16:27 josh-a-hicks New Issue
2019-01-14 16:27 josh-a-hicks Status new => assigned
2019-01-14 16:27 josh-a-hicks Assigned To => josh-a-hicks
2019-01-14 17:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 1bae33f9
2019-01-15 09:29 elong Project SymmetricDS Pro => SymmetricDS
2019-01-15 09:47 josh-a-hicks Status assigned => resolved
2019-01-15 09:47 josh-a-hicks Resolution open => fixed
2019-01-15 09:47 josh-a-hicks Fixed in Version => 3.9.17
2019-01-15 10:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 ac2ac206
2019-02-11 16:46 admin Status resolved => closed